body 
{
	margin: 0px 0px 0px 0px;
	background-color: #f9f9f9;
}

p 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5b5b5b;
	line-height: 19px;
}

div 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5b5b5b;
}

li 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5b5b5b;
}

table 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5b5b5b;
}

caption 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5b5b5b;
}

th 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5b5b5b;
}

td 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5b5b5b;
}

a:link 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #035d21;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #035d21;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #f58220;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-style: normal;
	color: #125e30;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #125e30;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #125e30;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #125e30;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #125e30;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	color: #e4e4e4;
	height: 1px;
}

ol li 
{
	line-height: 19px;
}

ul li 
{
	line-height: 19px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #035d21;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #f58220;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #035d21;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	border-style: solid;
	border-color: #E4E4E4 #E4E4E4 #E4E4E4 #E4E4E4;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 14px;
	font-style: normal;
	border-style: solid;
	border-color: #E4E4E4 #E4E4E4 #E4E4E4 #E4E4E4;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ffffff !important;
	background-color: #f58220;
	border-color: #fabd8a #fabd8a #fabd8a #fabd8a;
	border-style: solid;
	border-width: 1px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Verdana, Geneva, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Verdana, Geneva, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Verdana, Geneva, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*----------

  Expert
  Copyright 2013
  written for - www.bathroomers.co.nz

----------
 
 Swatch colors

  #f58220    = YELLOW (logo)
  #125e30    = GREEN (logo)

  #5b5b5b    = DRAK GREY  (text)
  #e4e4e4    = GREY (lines)
  #ebebeb    = MID GREY (backgrounds)
  #f9f9f9    = LIGHT GREY (backgrounds)


  #fabd8a    = LIGHT YELLOW (outlines)



----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}


.clear {
clear: both;
}

.left-float {
float: left;
}

.right-float {
float: right;
}


/* margin and padding set to 0 */

* {margin: 0;padding: 0;} 




/* Links and type
----------*/

hr {
  clear: both;
  margin: 20px;
}

p {
  margin: 15px 0;
}

ul
{
  padding: 0px 10px;
  margin: 15px 0 20px;
  list-style-type: none;
}

ol
{
  padding: 0px 20px;
  margin: 15px 0 20px;
  list-style-type: decimal;
}

li
{
  padding: 0px;
  margin: 8px 0px;
}

 ul li
{
  padding: 0px 0px 0px 10px;
  list-style-type: none;
  background: url(/templates/Site/images/arrow.png) left top no-repeat;
}

/* h1
{
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  font-style: normal;
  color: #;
  text-decoration: none;
  text-transform: none;
  padding: 0;
  margin: 0;
}
*/

.box h2, #navigation-sub h2 {
  font-size: 18px;
  line-height: 22px;
  margin: 5px 0 20px;
  padding: 0 0 10px;
  border-bottom: 1px solid #e4e4e4;
}

ul.button {
  list-style-type: none;
  padding: 0px;
  margin: 15px 0 10px;
  clear: both;
}

ul.button li {
  margin: 0px;
  padding: 0 0 5px 0;
  background: transparent;
}

ul.button li a {
  font-size: 14px;
  color: #fff;
  padding: 4px 7px 5px;
  width: auto;
  text-transform: uppercase;
  text-decoration: none;
  background: #f58220;
  border: 1px solid #fabd8a;
  border-radius: 0.3em 0.3em 0.3em 0.3em; 
}

ul.button li a:hover {
  background: #125e30;
  border: 1px solid #fff;
}


ul.big-list {
  padding: 0px 20px;
  margin: 30px 0;
  list-style-type: none;
}

 ul.big-list li
{
  font-size: 15px;
  line-height: 21px;
  padding: 0px 0px 0px 40px;
  margin: 22px 0;
  list-style-type: none;
  background: url(/templates/Site/images/big-bullet.png) left top no-repeat;
}



/* Navigation 
----------*/

#navigation ul {
  padding: 0px;
  margin: 0px 20px;
  list-style-type: none;
  float: left;
}

#navigation ul li {
  padding: 0px;
  margin: 5px 10px;
  list-style-type: none;
  float: left;
  line-height: 14px;
  background: transparent;
}

#navigation ul li a {
  padding: 4px 7px 5px;
  margin: 0px;
  list-style-type: none;
  float: left;
  display: block;
  border: 1px solid #fabd8a;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  background: #f58220;
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  font-style: normal;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

#navigation ul li a:hover {
  border: 1px solid #fff;
  background: #125e30;
}

#navigation-sub ul {
  margin: 15px 0 0;
}

#navigation-sub ul li a {
  color: #5B5B5B;
  text-decoration: none;
}

#navigation-sub ul li a:hover {
  color: #f58220;
  text-decoration: none;
}



/* Main layout
----------*/

body {
  background: url(/templates/Site/images/bg-page.png) right top repeat-x #f9f9f9;
}

.wrapper {
  width: 960px;
  margin: 0 auto;
}

#header {
  height: 135px;
  background: url(/templates/Site/images/guy-and-adrian-eyes.png) right bottom no-repeat;
}

#header h1 {
  width: 289px;
  height: 89px;
  padding: 0px;
  margin: 15px 0px 0px 30px;
  float: left;
  display: block;
  overflow: hidden;
  background: url(/templates/Site/images/bathroomers-shower-installers-logo.png) left top no-repeat;
}

#header h1 a {
  width: 289px;
  height: 0px;
  padding: 89px 0px 0px;
  margin: 0px;
  float: left;
  display: block;
  overflow: hidden;
}

#header p#phone {
  float: right;
  text-align: right;
  margin: 58px 350px 0px 0px;
  padding: 15px 65px 0 0;
  font-size: 13px;
  line-height: 14px;
  font-weight: bold;
  font-style: normal;
  color: #125e30;
  text-decoration: none;
  text-transform: uppercase;
  background: url(/templates/Site/images/phone.png) right bottom no-repeat;

}

#navigation {
  height: 37px;
  background: url(/templates/Site/images/guy-and-adrian-mid.png) right bottom no-repeat;
}


#MoSTContent, #home-content {
  width: 485px;
  float: left;
  margin: 0px 0px 50px 30px;
  background-repeat: repeat-x;
  background-position:right bottom;
  background-image: url(/templates/Site/images/bg-content-gradient.png);
}

#navigation-sub, .box {
  width: 271px;
  float: right;
  margin: 0px 30px 50px 0px;
}


#MoSTContent, #navigation-sub, #home-content, .box {
  padding: 30px 30px 40px;
  border: 1px solid #e4e4e4;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  background-color: #fff;
}

#top-footer {
  padding: 20px 0;
  clear: both;
  background: #ebebeb;
}

#top-footer .left-float, #top-footer .right-float {
  width: 450px;
  margin: 0px auto;
}

#top-footer ul {
  float: left;
  width: 160px;
  padding: 0px;
}

#top-footer ul.list-right {
  float: right;
  margin-right: 20px;
}

#top-footer ul.list-left {
  float: left;
  margin-left: 20px;
}

#top-footer ul li a {
  color: #5B5B5B;
  text-decoration: none;
}

#top-footer ul li a:hover {
  color: #f58220;
  text-decoration: none;
}

#top-footer p {
  float: left;
}

#top-footer h3 {
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  font-style: normal;
  color: #125E30;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  padding: 0 0 10px;
  margin: 20px 0 10px;
  border-bottom: 1px solid #e4e4e4;

}

#footer p {
  font-size: 12px;
  line-height: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
  padding: 0 0 60px;
  margin: 40px 0 0;
}

#footer p a {
  color: #5B5B5B;
  text-decoration: none;
}

#footer p a:hover {
  color: #f58220;
  text-decoration: underline;
}



/* image banner */

#banner {
  height: 309px;
  margin: 0px 0px 50px;
  overflow: hidden; 
  display: block;
  position: relative;
}

#banner img#bathroomers {
  position: absolute;
  top: 0;
  right :0;
  z-index: 100;
}

#banner .slideshow {
  width: 680px;
  height: 341px !important;
  min-height: 234px !important;
  display: block;
  overflow: hidden; /* stop all slides showing when loading */
  float: left;
  display: inline; /*IE6 Fix */
  margin-top: -10px;
}

#banner .slideshow img {
  margin: 0px 0px 20px;  
}





/* Secondary layout structures
----------*/



/* Form elements
----------*/

input.MoSTButton {
  padding: 4px 7px 5px;
  width: auto !important;
  text-transform: uppercase;
}

input.MoSTButton, input.MoSTTextField, textarea.MoSTTextField {
  border-radius: 0.3em 0.3em 0.3em 0.3em;
}

input.MoSTTextField, textarea.MoSTTextField {
  padding: 4px 10px;
  background-color: #fff;
}


.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTFormLayoutRow
{
  padding-bottom: 8px;
}

div.MoSTFormLayoutCell1 {
  width: 150px;
  padding-right: 5px;
} 

#MoSTPref div.MoSTFormLayoutCell1 {
  width: auto;
} 

.MoSTFormLayoutCell1 p
{
line-height:16px;
padding:0px;
margin: 0px;
}

div.MoSTFormLayoutCell2 {
  float: left;
  line-height:16px;

}

.MoSTFormLayoutCell2 p
{
padding:0px;
margin: 0px;
}


.MoSTLogin .MoSTFormLayout {
  width: 400px !important;
}


/* Miscellaneous
----------*/


.MoSTDocumentList {
  margin: 0 0 30px 0;
}

table
{
border-collapse:collapse;
}


/* Testimonials */


table.MoSTTable h4 {
  font-size: 16px;
  line-height: 20px;
}

table.TestimonialsTable {
  margin: 20px 0;
  border-top: 1px solid #e4e4e4;
}

table.TestimonialsTable td {
  padding: 10px 0px;
  vertical-align: center;
}

table.TestimonialsTable td, table.TestimonialsTable td p {
  font-size: 14px;
  line-height: 19px;
}

#testimonials .MoSTDocumentListHeading {
  font-size: 14px;
  line-height: 19px;
  padding: 0 0 10px;
}

#testimonials .MoSTAbstract h5 {
  font-family: "Times New Roman",Times,serif;
  font-size: 15px;
  line-height: 20px;
  font-style: italic !important;
  text-indent:  -5px;
  padding: 10px 20px 0 25px;
}



div.MoSTVersion {
	display: none;
	visibility: hidden;
}
